/*Card with Image inside*/
.underlayed-card-parent{
	height: 88%;
}

.responsive-card{
	width: 18rem;
}
.underlayed-card-image,.underlayed-card{
	width: 100%;
	height: unset;
}
@media(max-width: 575px){
	.magnify{
		justify-content: center;
	}
	.responsive-card{
		width: 100%;
	}
	.underlayed-card-image{
	height: 100%;
	width:auto;
	
	}
	.underlayed-card{
	height: 100%;
	
	}
	.underlayed-card-parent{
		height: 200px;
	}
}


.underlayed-card{
/*
	left: -100%;
	z-index: -1;*/
}
.underlayed-card-parent{
	height: 88%;
}

.responsive-card{
	width: 18rem;
}
.underlayed-card-image{
	width: 100%;
	height: unset;
}
@media(max-width: 575px){
	.responsive-card{
		width: 100%;
	}
	.underlayed-card-image{
	height: 100%;
	width: unset;
	}
	.underlayed-card-parent{
		height: 200px;
	}
}

.name_tag{
	display: flex;
	z-index: 99;
	width: 70px;
	height: 30px;
	position: absolute;
	left: -5px;
	top: -1px;
	background-color: var(--red);

}
.name_tag h5{
	margin: 0;
	color: white;

}
